@media (max-width: 1599.98px) {

}
@media (max-width: 1499.98px) {

}

@media (max-width: 1399.98px) {
   
}

@media (max-width: 1299.98px){
	
}

@media (max-width: 1199.98px) { 
	.mainHeader .div-logo img{
		max-width: 300px;
	}

	.mainHeader .main{
		padding: 5px 20px;
	}

	.container-fluid{
		padding-left: 3%;
		padding-right: 3%;
	}

	.pcates a{
		font-size: 14px;
		min-width: 120px;
		margin-right: 15px;
	}
}

@media (max-width: 1099.98px) { 
	.mainHeader .div-logo img{
		max-width: 260px;
	}

	.botText{
		margin-top: 20%;
	}
}

@media (max-width: 991.98px) { 

	/* 手机导航 */
	.mainHeader{
		display: none;
	}
    .mHeader{
		display: block;
		padding: 10px 0;
	}

	.mHeader .div-mlogo a{
	  display: block;
	  max-width: 85px;
	}

	.mHeader .div-mbtn:hover{
		cursor: pointer;
	}

	.m-memu{
		display: block;
		position: absolute;
		z-index: 9999;
		background-color: rgba(0,0,0,.8);
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		transform: translateX(-100%);
		transition: all .6s;
	}

	.m-memu.menuShow{
		transform: translateX(0);
	}

	.m-memu .main{
		width: 80%;
	    background-color: #fff;
	    height: 100%;
	    padding: 25px 0;
	}

	.menu-items{
		margin-top: 15px;
	    border-top: 1px solid #eee;
	}

	.menu-items ul{
		display: block;
		margin-top: 15px;
	}

	.menu-items ul li{
		display: block;
		margin-bottom: 5px;
	}

	.menu-items ul li span{

	}

	.menu-items .subTit{
		font-size: 16px;
		margin-bottom: 5px;
	}

	.menu-items span{
		display: block;
		width: 31px;
		height: 31px;
		position: relative;
	}

	.menu-items span::after{
		position: absolute;
	    content: "+";
	    font-size: 20px;
	    top: 0;
	    transition: all .6s;
	}

	.menu-items span.on::after{
		transform: rotate(135deg);
	}

	.menu-items .sub-item{
		display: none;
	}

	.menu-items .sub-item a{
		display: block;
		padding: 15px 0;
		border-bottom: 1px solid #eee;
		position: relative;
		font-size: 14px;
	}

	.close{
		opacity: 1;
	}
    /* 手机导航结束 */

	.aboutSection .main .div-img img{
		width: 100%;
	}


	.newsLists .item a{
		padding: 10px;
	}

	.breadMenu .d2{
		text-align: center;
	}

	.pt65{
		padding: 35px 0;
	}

	.aboutSection .more{
		margin-bottom: 25px;
	}

	.newsM{
		margin-top: 25px;
	}

	.mainFooter{
		padding-top: 0;
	}
}



@media (max-width: 767.98px) { 

	.breadMenu .d1{
		display: none;
	}
 }


@media (max-width: 575.98px) { 

	

 }

 @media (min-width: 576px){
	

 }


